  @charset "Shift_JIS";

/*------------------------------------------------------------------------------

	[ファイル名]	contents_menu.css

	[概要]	契約メニュー

	[目次]


------------------------------------------------------------------------------*/



.Column1{
	margin-bottom:40px;
}

.Column1 p{
	margin-bottom:15px;
}

.Column1 p.img1{
	text-align: center;
}



#relationOuterFrame{
	margin: 10px 0 20px 0;
	border: solid 1px #009944;
}
#relationOuterFrame dl dt{
	background-color: #eee;
	padding: 5px 5px 5px 8px;
}
#relationOuterFrame dl dd{
	padding: 5px  5px 5px 10px;
}





/*------------------------------------------------------------------------------

							dl dt

------------------------------------------------------------------------------*/

div.Column1 dl{
	margin-bottom: 0px;
}

div.Column1 dl dt{
	font-weight: bold;
}
div.Column1 dl dd{
	margin: 0 1em;
}

div.Column1 dl dd p{
	font-size: 0.9em;
}



/*------------------------------------------------------------------------------



------------------------------------------------------------------------------*/

div.Column1 dl dd ul,
ul.low{
	padding-left: 0px;
}

div.Column1 dl dd ul li,
ul.low li{
	width 485px;
	margin-bottom: 10px;
	background: url(/dbusiness/images/icon_arrow03.gif) no-repeat 0em 0.5em;
	list-style-type: none!important;
	zoom: 1;
}

div.Column1 ul li p{
	margin-top:5px;
}

div.Column1 ul li p,
div.Column1 ul li a{
	padding-left: 12px;
}
ul.low li a{
	padding-left: 12px;
}
ul.low li{
	margin-left: 15px;
}


.planlist {
	margin-top: 8px;
	width: 675px;
	list-style: none;
	overflow: hidden;
	font-size: 0.9em;
}


.planlist dt {
	margin-bottom: 1px!important;
	padding: 0 0 0 10px;
	width: 15em; /* 20251029修正(9.5em) */
	float: left;
	clear: both;
	font-weight: normal!important;
}


.planlist dd {
	margin-bottom: 1px!important;
	padding: 0 0 0 9.5em;
}


/*------------------------------------------------------------------------------

							20200114追記

------------------------------------------------------------------------------*/

#bodyContent .headnews a {
	border: 2px solid #D42D26;
	padding: 20px 15px;
	margin: 0 0 20px;
	background: #FFF;
	display: block;
	color: #D42D26;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	line-height: 1;
}

#bodyContent .headnews a:hover {
	background: #ffd0d6;
}

#contents .container #bodyContent.db_bodyContent {
	box-sizing: content-box;
}

/*------------------------------------------------------------------------------

							20221102追記

------------------------------------------------------------------------------*/
a.button1 {
	display: flex ;
	color: #FFF !important;
	text-decoration: none; /*リンク下線をなくす*/
	font-weight: bold;
	text-align: center;
	position: relative;
	border: none;
	background: #29aa3f;
	outline: none;
	letter-spacing: -0.3px;
	width: 450px;
	height: 68px;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
	padding: 1em;
}

a.button1:hover {
	background: #6ac47a;
}
@media screen and (max-width: 667px) {
	a.button1 {
		font-size: 15px;
		font-weight: normal;
		min-width: 0;
		width: 100%;
	}
}
